package Visual_DVM_2021.Passes.All;
import TestingSystem.Configuration.Configuration;
public class CopyConfigurations extends CopyServerObjects{
    public CopyConfigurations() {
        super(Configuration.class);
    }
}
